/** These styles are used in the backend editor AND in your Theme. **/
h1 {
	display: block;
	background-color: #1e3e5b;
	color: #fff;
	width: 100%;
	text-align: center;
	Xalign-content: center;
	left: 0px;
	font-size: 20px;
	padding: 7px 0 6px 0;
	margin: 0;
	font-weight: bold;
}

h2 {
	color: #1e3e5b;
	padding: 28px 0 0 0;
	font-size: 24px;
	line-height: 23px;
}

h3 {
	color: #999999;
	padding: 30px 0 0 0;
	font-size: 18px;
}
h2 + h3 {
	padding: 16px 0 6px 0;
}

p {
	line-height: 25px;
	font-size: 16px;
	Xposition: relative;
	padding-top: 25px;
}

ul {
	padding-top: 12px;
	margin-left: 25px;
}
li {
	line-height: 25px;
	font-size: 16px;
}

img.alignright {
	float: right;
	margin: 4px 0 25px 25px;
}


html .mceContentBody {
  max-width: none !important;
}